Bug 978833 - In bacula packages systemd unitfiles have wrong permission
In bacula packages systemd unitfiles have wrong permission
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 04:01 EDT by Petr Hracek
Modified: 2013-07-15 21:50 EDT (History)
7 users (show)

See Also:
Fixed In Version: bacula-5.2.13-12.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 21:45:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Hracek 2013-06-27 04:01:54 EDT
Description of problem:
In bacula packages like bacula-client, bacula-director
systemd unitfiles have wrong permission. 
There should be 644 instead of 755
Comment 1 Petr Hracek 2013-06-27 04:08:11 EDT
Unit files have been changed.
Files in /usr/lib/systemd/system/bacula*.service have correct permissions like 644

Affected packages are:
bacula-client
bacula-director
bacula-storage

scm-commit (https://lists.fedoraproject.org/pipermail/scm-commits/Week-of-Mon-20130624/1047260.html) -> MODIFIED
Comment 2 Fedora Update System 2013-06-27 04:23:38 EDT
bacula-5.2.13-12.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/bacula-5.2.13-12.fc19
Comment 3 Fedora Update System 2013-06-27 11:46:12 EDT
Package bacula-5.2.13-12.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bacula-5.2.13-12.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11820/bacula-5.2.13-12.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-28 05:25:48 EDT
bacula-5.2.13-12.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bacula-5.2.13-12.fc18
Comment 5 Fedora Update System 2013-06-28 05:26:51 EDT
bacula-5.2.13-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bacula-5.2.13-12.fc17
Comment 6 Fedora Update System 2013-07-15 21:45:44 EDT
bacula-5.2.13-12.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-07-15 21:46:20 EDT
bacula-5.2.13-12.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-07-15 21:50:24 EDT
bacula-5.2.13-12.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.